Subject: [IGSMAIL-349] CDDIS Unavailability
From: Carey Noll
Date: 4 OCT 1993 16:38:56

IGS Electronic Mail        4-OCT-1993 16:38:56       Message Number 349
***********************************************************************

From: Carey Noll
Subj: CDDIS Unavailability
--------------------------

Dear Users:

     The CDDIS will be unavailable to the user community on Friday,
October 8, 1993 from 10:00 a.m. until ~1:00 p.m. (EDT).  Four new disk
drives will be installed at that time.  Look for future messages about
any changes in the CDDIS archive due to the increased disk space.  I
regret any inconvenience this down-time will cause the user community.

Regards,
Carey Noll.